
[Desktop Entry]
Encoding=UTF-8
Name=WhirlWindWarp
Comment=Floating stars are acted upon by a mixture of simple 2D forcefields. The strength of each forcefield changes continuously, and it is also switched on and off at random. Written by Paul 'Joey' Clark; 2001.
TryExec=whirlwindwarp
Exec=whirlwindwarp -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
